Date: Tuesday, August 8, 2017 @ 17:17:30
  Author: foutrelis
Revision: 249598

archrelease: copy trunk to multilib-x86_64

Added:
  lib32-flashplugin/repos/multilib-x86_64/PKGBUILD
    (from rev 249597, lib32-flashplugin/trunk/PKGBUILD)
Deleted:
  lib32-flashplugin/repos/multilib-x86_64/PKGBUILD

----------+
 PKGBUILD |   40 ++++++++++++++++++++--------------------
 1 file changed, 20 insertions(+), 20 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD    2017-08-08 17:17:15 UTC (rev 249597)
+++ PKGBUILD    2017-08-08 17:17:30 UTC (rev 249598)
@@ -1,20 +0,0 @@
-# $Id$
-# Maintainer: Daniel Wallace <danielwallace at gtmanfred dot com>
-
-pkgname=lib32-flashplugin
-pkgver=26.0.0.137
-pkgrel=1
-license=('custom')
-pkgdesc='Adobe Flash Player for 32-bit Mozilla-based browsers'
-url="https://get.adobe.com/flashplayer/";
-arch=('x86_64')
-depends=('mozilla-common' 'lib32-libxt' 'lib32-gtk2' 'lib32-nss' 'lib32-curl' 
'lib32-alsa-lib')
-#optdepends=('lib32-libvdpau: video hardware decoding for supporting players')
-options=(!strip)
-source=("flash_player_npapi_linux_$pkgver.i386.tar.gz::https://fpdownload.adobe.com/get/flashplayer/pdc/$pkgver/flash_player_npapi_linux.i386.tar.gz";)
-sha256sums=('bc703c55973fe79c32a9968450d46162d1db04663b099529c8fe0ec342baa6ba')
-
-package() {
-  install -Dm644 "$srcdir/libflashplayer.so" 
"$pkgdir/usr/lib32/mozilla/plugins/libflashplayer.so"
-  install -Dm644 -t "$pkgdir/usr/share/licenses/$pkgname" license.pdf 
LGPL/*.txt
-}

Copied: lib32-flashplugin/repos/multilib-x86_64/PKGBUILD (from rev 249597, 
lib32-flashplugin/trunk/PKGBUILD)
===================================================================
--- PKGBUILD                            (rev 0)
+++ PKGBUILD    2017-08-08 17:17:30 UTC (rev 249598)
@@ -0,0 +1,20 @@
+# $Id$
+# Maintainer: Daniel Wallace <danielwallace at gtmanfred dot com>
+
+pkgname=lib32-flashplugin
+pkgver=26.0.0.151
+pkgrel=1
+license=('custom')
+pkgdesc='Adobe Flash Player for 32-bit Mozilla-based browsers'
+url="https://get.adobe.com/flashplayer/";
+arch=('x86_64')
+depends=('mozilla-common' 'lib32-libxt' 'lib32-gtk2' 'lib32-nss' 'lib32-curl' 
'lib32-alsa-lib')
+#optdepends=('lib32-libvdpau: video hardware decoding for supporting players')
+options=(!strip)
+source=("flash_player_npapi_linux_$pkgver.i386.tar.gz::https://fpdownload.adobe.com/get/flashplayer/pdc/$pkgver/flash_player_npapi_linux.i386.tar.gz";)
+sha256sums=('179a751d1c3624f3a25ec4198a54e6a53023a11de0b24f71c86f5b12fafa2cb8')
+
+package() {
+  install -Dm644 "$srcdir/libflashplayer.so" 
"$pkgdir/usr/lib32/mozilla/plugins/libflashplayer.so"
+  install -Dm644 -t "$pkgdir/usr/share/licenses/$pkgname" license.pdf 
LGPL/*.txt
+}

Reply via email to